POST
/transactions
curl \
--request POST 'https://api.pre.lwolf.com/transactions' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{
"id": "string",
"clientId": "string",
"agentId": "string",
"amount": 42.0,
"transactionDate": "2026-05-04T09:42:00Z",
"type": "string",
"status": "string"
}'
Request examples
{
"id": "string",
"clientId": "string",
"agentId": "string",
"amount": 42.0,
"transactionDate": "2026-05-04T09:42:00Z",
"type": "string",
"status": "string"
}
Response examples (201)
{
"id": "string",
"clientId": "string",
"agentId": "string",
"amount": 42.0,
"transactionDate": "2026-05-04T09:42:00Z",
"type": "string",
"status": "string"
}